# Filename: tri_is_closed.py
# Purpose: Reports the closure state of a triangulation solid.
# Returns: Bool.

from maptek import vulcan

input_tri = 'cube.00t'

with vulcan.triangulation(input_tri,'r') as tri:
    state = tri.is_closed()

    # do something with results...
    print(state)